MEL2008 on Linux with Wine 1.5.1 — working?

Home Forums Multi-Edit Lite Support (Lite) MEL2008 on Linux with Wine 1.5.1 — working?

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #2841
    kevinhise
    Participant

    …seems to be working for me. Snooped around the forums and can’t tell if this is "old news" or not, but I’m pretty excited, as I can finally use an editor that I "know" at home again. Even the historically problematic "tools -> customize" dialog works, at least for what I’ve tried so far.

    I’m using Slackware 13.37-current with KDE 4.8.1 and Wine 1.5.1, all pretty much updated from either Slackware current and/or Alien Bob’s updated packages.

    Might have a reason to upgrade MEL now….

    Regards,
    K

Viewing 1 post (of 1 total)
  • You must be logged in to reply to this topic.